Description

Hello,

I'm trying to establish if residents in communal accommodation are sampled in US. I've read the user guide and technical notes

which refer to samples being taken of 'residential' addresses using the PAF. Do such residential addresses include residents in

communal establishments like nursing homes, student halls of residence, etc.?

I notice that communal establishments/institutions are considered ineligible from the technical notes. In this case what constitutes a

communal establishment? Does this mean residents in nursing homes etc are ineligible, or does such an establishment refer to

non-residential establishments, e.g. guest houses, hotels, etc.?

Sorry if my question appears confused. I'm simply trying to find out exactly what is included in a 'residential' address so I can match

US to appropriate census records which includes residents of nursing homes, student halls, prisons etc. I suspect it refers only to

private households but just want to confirm.

Many thanks

History

#1 - 10/28/2015 02:58 PM - Olena Kaminska

Phil,

Thank you for your question. Indeed, wave 1 sample excludes people living in communal accommodations. The examples of communal

accommodations include among others student halls, nursing homes, army residence, prisons etc. Hotels and guest houses are usually coded under

businesses - these are excluded from the sample as well.

The complication is that where possible we follow respondents into communal accommodation over time if our sample members move into them. For

example if we sampled a household with a young person who two years later becomes a student we will try to interview him/her in his student hall.

There are places where we don't interview though, including  prisons and army halls (there is an exit code for these if someone moves into them).

Nevertheless, if such people come back to their original household they will be interviewed again (e.g. when they return back from prison).

Technically, this means that originally (at wave 1) we miss a number of categories of people, e.g. very elderly residents. But overtime our coverage

improves and the sample represents more and more of categories of people who live in communal accommodation. You can think about our GPS +

EMB sample as representing people who lived in residential addresses in 2007/2008.

Hope this helps,

On behalf of sampling team, Olena

#2 - 11/09/2015 01:01 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/10/2015 10:34 AM - Gundi Knies

- Category set to Data documentation

- Assignee set to Olena Kaminska
- Target version set to X M
